Bug 946974 - ISPN-2973 HotRod client doesn't retry on suspect
Summary: ISPN-2973 HotRod client doesn't retry on suspect
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 6.2.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-01 05:54 UTC by Takayoshi Kimura
Modified: 2020-09-16 06:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-16 06:02:53 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2973 0 Major Closed HotRod client doesn't retry on suspect 2020-09-16 06:02:24 UTC

Description Takayoshi Kimura 2013-04-01 05:54:00 UTC
Product ticket for https://issues.jboss.org/browse/ISPN-2973

Comment 1 JBoss JIRA Server 2013-04-17 13:29:24 UTC
Mircea Markus <mmarkus> made a comment on jira ISPN-2973

ISPN-2577 should solve the root of the problem. Not sure we can back port ISPN-2577 to 5.2 this ([~dan.berindei] ?), so we should amend the retry logic on 5.2.

Comment 3 JBoss JIRA Server 2013-05-28 19:01:31 UTC
Tristan Tarrant <ttarrant> made a comment on jira ISPN-2973

Takayoshi, can you include a log of the problem (client and server) ?

Comment 4 JBoss JIRA Server 2013-05-30 06:40:09 UTC
Takayoshi Kimura <tkimura> made a comment on jira ISPN-2973

I don't have it and I'm asking original reporter if he has it.

Comment 6 JBoss JIRA Server 2013-09-27 12:39:43 UTC
Mircea Markus <mmarkus> made a comment on jira ISPN-2973

irrelevant once ISPN-2577 is in.


Note You need to log in before you can comment on or make changes to this bug.